Known Restrictions

Control Center Director and its related software have the following known restrictions:

  • Connect:Direct servers can only be restored to a release from which upgrade was planned. For example, if you upgrade from Connect:Direct for UNIX v4.3 to v6.0, then you can only restore to Connect:Direct for UNIX v4.3 but not v4.2.
  • Upgrades on target Connect:Direct nodes via Control Center Director Web Console is currently not supported for Connect:Direct servers running on a 32-bit Solaris platform. You must upgrade to Connect:Direct for UNIX v6.0.0 and above to support the upgrade process.
  • If the login attempt fails, clearing the browser cache may resolve the issue.
  • When you upgrade from Control Center Director version 1.0.0.2 or Control Center Monitor v6.1.3 to Control Center version6.2, External Auth Server connection parameters change and do not remain the same as in the original version from which you upgraded. You must run configCC.sh/bat and specify the parameters again.